<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<fleurInput fleurInputVersion="0.33">
   <comment>
      FLEUR input generated with ASE                                                  
   </comment>
   <calculationSetup>
      <cutoffs Kmax="4.20000000" Gmax="11.19686163" GmaxXC="9.40000000" numbands="0"/>
      <scfLoop itmax="1" minDistance=".00000000" maxIterBroyd="99" imix="Anderson" alpha=".05000000" spinf="2.00000000"/>
      <coreElectrons ctail="F" frcor="F" kcrel="0" coretail_lmax="0"/>
      <xcFunctional name="pbe" relativisticCorrections="F"/>
      <magnetism jspins="1" l_noco="F" l_J="F" swsp="F" lflip="F"/>
      <soc theta=".00000000" phi=".00000000" l_soc="F" spav="F" off="F"/>
      <expertModes gw="0" pot8="F" isec1="99" secvar="F"/>
      <geometryOptimization l_f="F" epsdisp=".00001000" epsforce=".00001000"/>
   </calculationSetup>
   <cell>
      <bzIntegration valenceElectrons="1188.00000000" mode="hist" fermiSmearingEnergy=".00100000">
         <kPointListSelection listName="default"/>
         <kPointLists>
            <kPointList name="default" count="4">
               <kPoint weight="    0.250000">    0.250000     0.250000     0.250000</kPoint>
               <kPoint weight="    0.250000">    0.250000    -0.250000    -0.250000</kPoint>
               <kPoint weight="    0.250000">    0.250000    -0.250000     0.250000</kPoint>
               <kPoint weight="    0.250000">    0.250000     0.250000    -0.250000</kPoint>
            </kPointList>
         </kPointLists>
      </bzIntegration>
      <symmetryOperations>
         <symOp>
            <row-1>1 0 0 .0000000000</row-1>
            <row-2>0 1 0 .0000000000</row-2>
            <row-3>0 0 1 .0000000000</row-3>
         </symOp>
      </symmetryOperations>
      <bulkLattice scale="1.0000000000">
         <bravaisMatrix>
            <row-1>23.1302457300 .0000000000 .0000000000</row-1>
            <row-2>.0000000000 23.1302457300 .0000000000</row-2>
            <row-3>.0000000000 .0000000000 23.1302457300</row-3>
         </bravaisMatrix>
      </bulkLattice>
   </cell>
   <atomSpecies>
      <species name="Au-1" element="Au" atomicNumber="79">
         <mtSphere radius="2.65000000" gridPoints="639" logIncrement=".02100000"/>
         <atomicCutoffs lmax="10" lnonsphr="8"/>
         <electronConfig>
            <coreConfig>[Kr] (5s1/2) (4d3/2) (4d5/2) (4f5/2) (4f7/2) (5p1/2) (5p3/2)</coreConfig>
            <valenceConfig>(6s1/2) (5d3/2) (5d5/2) </valenceConfig>
            <stateOccupation state="(6s1/2)" spinUp="0.50000000" spinDown="0.50000000"/>
         </electronConfig>
         <energyParameters s="6" p="6" d="5" f="5"/>
      </species>
      <species name="Ag-1" element="Ag" atomicNumber="47" >
         <mtSphere radius="2.72000000" gridPoints="655" logIncrement=".01900000"/>
         <atomicCutoffs lmax="10" lnonsphr="8"/>
         <electronConfig>
            <coreConfig>[Ar] (4s1/2) (3d3/2) (3d5/2) (4p1/2) (4p3/2)</coreConfig>
            <valenceConfig>(5s1/2) (4d3/2) (4d5/2)</valenceConfig>
            <stateOccupation state="(5s1/2)" spinUp="0.50000000" spinDown="0.50000000"/>
         </electronConfig>
         <energyParameters s="5" p="5" d="4" f="4"/>
      </species>
   </atomSpecies>
   <atomGroups>
      <atomGroup species="Au-1">
         <relPos>.0000000000 .0000000000 .0000000000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>.0000000000 1.000/6.000 1.000/6.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>1.000/6.000 .0000000000 1.000/6.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>1.000/6.000 1.000/6.000 .0000000000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>.0000000000 .0000000000 1.000/3.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>.0000000000 1.000/6.000 1.000/2.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>1.000/6.000 .0000000000 1.000/2.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Ag-1">
         <relPos>1.000/6.000 1.000/6.000 1.000/3.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>.0000000000 .0000000000 -1.000/3.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>.0000000000 1.000/6.000 -1.000/6.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>1.000/6.000 .0000000000 -1.000/6.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>1.000/6.000 1.000/6.000 -1.000/3.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>.0000000000 1.000/3.000 .0000000000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>.0000000000 1.000/2.000 1.000/6.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>1.000/6.000 1.000/3.000 1.000/6.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>1.000/6.000 1.000/2.000 .0000000000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>.0000000000 1.000/3.000 1.000/3.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Ag-1">
         <relPos>.0000000000 1.000/2.000 1.000/2.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>1.000/6.000 1.000/3.000 1.000/2.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>1.000/6.000 1.000/2.000 1.000/3.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>.0000000000 1.000/3.000 -1.000/3.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>.0000000000 1.000/2.000 -1.000/6.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>1.000/6.000 1.000/3.000 -1.000/6.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Ag-1">
         <relPos>1.000/6.000 1.000/2.000 -1.000/3.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>.0000000000 -1.000/3.000 .0000000000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>.0000000000 -1.000/6.000 1.000/6.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>1.000/6.000 -1.000/3.000 1.000/6.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Ag-1">
         <relPos>1.000/6.000 -1.000/6.000 .0000000000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>.0000000000 -1.000/3.000 1.000/3.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>.0000000000 -1.000/6.000 1.000/2.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>1.000/6.000 -1.000/3.000 1.000/2.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>1.000/6.000 -1.000/6.000 1.000/3.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>.0000000000 -1.000/3.000 -1.000/3.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>.0000000000 -1.000/6.000 -1.000/6.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>1.000/6.000 -1.000/3.000 -1.000/6.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>1.000/6.000 -1.000/6.000 -1.000/3.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>1.000/3.000 .0000000000 .0000000000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>1.000/3.000 1.000/6.000 1.000/6.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>1.000/2.000 .0000000000 1.000/6.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>1.000/2.000 1.000/6.000 .0000000000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>1.000/3.000 .0000000000 1.000/3.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>1.000/3.000 1.000/6.000 1.000/2.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>1.000/2.000 .0000000000 1.000/2.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>1.000/2.000 1.000/6.000 1.000/3.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>1.000/3.000 .0000000000 -1.000/3.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Ag-1">
         <relPos>1.000/3.000 1.000/6.000 -1.000/6.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>1.000/2.000 .0000000000 -1.000/6.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>1.000/2.000 1.000/6.000 -1.000/3.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>1.000/3.000 1.000/3.000 .0000000000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Ag-1">
         <relPos>1.000/3.000 1.000/2.000 1.000/6.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>1.000/2.000 1.000/3.000 1.000/6.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>1.000/2.000 1.000/2.000 .0000000000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Ag-1">
         <relPos>1.000/3.000 1.000/3.000 1.000/3.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>1.000/3.000 1.000/2.000 1.000/2.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>1.000/2.000 1.000/3.000 1.000/2.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>1.000/2.000 1.000/2.000 1.000/3.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>1.000/3.000 1.000/3.000 -1.000/3.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>1.000/3.000 1.000/2.000 -1.000/6.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>1.000/2.000 1.000/3.000 -1.000/6.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>1.000/2.000 1.000/2.000 -1.000/3.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>1.000/3.000 -1.000/3.000 .0000000000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>1.000/3.000 -1.000/6.000 1.000/6.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>1.000/2.000 -1.000/3.000 1.000/6.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>1.000/2.000 -1.000/6.000 .0000000000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>1.000/3.000 -1.000/3.000 1.000/3.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>1.000/3.000 -1.000/6.000 1.000/2.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>1.000/2.000 -1.000/3.000 1.000/2.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>1.000/2.000 -1.000/6.000 1.000/3.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>1.000/3.000 -1.000/3.000 -1.000/3.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>1.000/3.000 -1.000/6.000 -1.000/6.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Ag-1">
         <relPos>1.000/2.000 -1.000/3.000 -1.000/6.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>1.000/2.000 -1.000/6.000 -1.000/3.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>-1.000/3.000 .0000000000 .0000000000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>-1.000/3.000 1.000/6.000 1.000/6.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>-1.000/6.000 .0000000000 1.000/6.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>-1.000/6.000 1.000/6.000 .0000000000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Ag-1">
         <relPos>-1.000/3.000 .0000000000 1.000/3.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>-1.000/3.000 1.000/6.000 1.000/2.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>-1.000/6.000 .0000000000 1.000/2.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>-1.000/6.000 1.000/6.000 1.000/3.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>-1.000/3.000 .0000000000 -1.000/3.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>-1.000/3.000 1.000/6.000 -1.000/6.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>-1.000/6.000 .0000000000 -1.000/6.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>-1.000/6.000 1.000/6.000 -1.000/3.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>-1.000/3.000 1.000/3.000 .0000000000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>-1.000/3.000 1.000/2.000 1.000/6.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>-1.000/6.000 1.000/3.000 1.000/6.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>-1.000/6.000 1.000/2.000 .0000000000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>-1.000/3.000 1.000/3.000 1.000/3.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>-1.000/3.000 1.000/2.000 1.000/2.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>-1.000/6.000 1.000/3.000 1.000/2.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Ag-1">
         <relPos>-1.000/6.000 1.000/2.000 1.000/3.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Ag-1">
         <relPos>-1.000/3.000 1.000/3.000 -1.000/3.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>-1.000/3.000 1.000/2.000 -1.000/6.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>-1.000/6.000 1.000/3.000 -1.000/6.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>-1.000/6.000 1.000/2.000 -1.000/3.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>-1.000/3.000 -1.000/3.000 .0000000000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>-1.000/3.000 -1.000/6.000 1.000/6.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>-1.000/6.000 -1.000/3.000 1.000/6.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>-1.000/6.000 -1.000/6.000 .0000000000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>-1.000/3.000 -1.000/3.000 1.000/3.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>-1.000/3.000 -1.000/6.000 1.000/2.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>-1.000/6.000 -1.000/3.000 1.000/2.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>-1.000/6.000 -1.000/6.000 1.000/3.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>-1.000/3.000 -1.000/3.000 -1.000/3.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>-1.000/3.000 -1.000/6.000 -1.000/6.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>-1.000/6.000 -1.000/3.000 -1.000/6.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
      <atomGroup species="Au-1">
         <relPos>-1.000/6.000 -1.000/6.000 -1.000/3.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams  l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
   </atomGroups>
   <output dos="F" band="F" slice="F">
      <checks vchk="F" cdinf="F" disp="F"/>
      <vacuumDOS vacdos="F" integ="F" star="F" nstars="0" locx1=".00000" locy1=".00000" locx2=".00000" locy2=".00000" nstm="0" tworkf=".00000"/>
      <plotting iplot="0"/>
      <chargeDensitySlicing numkpt="0" minEigenval=".00000000" maxEigenval=".00000000" nnne="0" pallst="F"/>
      <specialOutput eonly="F" bmt="F"/>
   </output>
</fleurInput>
